from tkinter import Frame, Button
from tkinter import ttk
from tkdev import DevToplevel


class MiceButton(Button):
    def __init__(self, MenuPopup):
        super(MiceButton, self).__init__()


class MicePopup(DevToplevel):
    def __init__(self):
        super(MicePopup, self).__init__()
        
